Subject: Re: [Raven] chefren's interests

From: "chefren" <[email-masked]>
Date: Mon, 1 Nov 1999 23:05:06 +0100

On 31 Oct 99, at 16:47, Richard Payne wrote:

> Richard Higson wrote:
> 
> > On http://www.ii.nl/idd/ and more specifically on
> > http://www.ii.nl/idd/pp-00.html you should be able to see that chefren
> > seems to be qualified at a board-supplier-level to comment on the *needs*
> > for a "2x 2Mbit ISDN to PCI interface with special provisions for tapping
> > both directions of a 2 Mbit ISDN interface."
> 
> Kudos to Richard Higson: although I don't actually see chefren's name on the
> site, it does seem a little far-fetched to assume that this has nothing to
> do with the content of chefren's posts.

Yes it does. I'm prety involved in phone-tap and legal 
requirements over here in The Netherlands.

> Although I would not like to sink to to the level of an ad hominem (ad
> feminam?) argument, it seems that chefren has been less than completely
> candid with us on why the tap-box is such an _important_ topic of
> discussion...

That's ad hominem. As a lot of the writings here in this 
list. And unnecessary, I haven't hidden anything and 
couldn't have written lots of things if I wasn't involved.

+++chefren

(Yes that's my first name, distinguishing enough to leave 
second and last name out eh?)

_______________________________________________
raven mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/raven